import React from 'react';
export default function MarkunreadMailboxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-473.46h144.62V-840h250.76v144.62h-220v287.61h86.16v-185.69H840V-120z" })));
}
